body {
	font-size:15px;
	color: #555;
	font-family: 'Lato', sans-serif;
	background-color: #f1f3f4;
}

form {margin:0;}
h1, h2, h3, h4, h5, h6 {
	font-weight:800!important;
	padding:0;
	margin:0;
}
ul {
	list-style-type:none;	
}
a {color:#404040;}
a:hover {color:#0ab4e7;}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc!important;
}
td {overflow-wrap: anywhere;}
.result-desc {overflow-wrap: anywhere;}
.dropdown-divider {
	margin:0;
}
.alert-primary {
    color: #205a98;
    background-color: #e3f1ff!important;
    border-color: #e3f1ff!important;
}
.badge-custom {
    color: #000;
    background-color: #eee;
    padding: 5px 15px;
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 5px 0;
    display: inline-block;
    border-radius: 3px;
}
.faicons {
	width: 22px;
    background: #eee;
    text-align: center;
    padding: 3px 0;
    border: 1px solid #dfdfdf;
    font-size: 12px;
    color: #808080;
    margin: 0 2px 2px 0;
	border-radius:2px;
}
.faicons2 {
    width: 26px;
    background: #eee;
    text-align: center;
    padding: 3px 0;
    border: 1px solid #dfdfdf;
    font-size: 18px;
    color: #808080;
    margin: 5px 6px 7px 0;
    border-radius: 2px;
}
.white-bg {
	background-color:#fff;
}
.small-font {
	font-size:14px;
}
.forum-icon-bg {
    border-radius: 3px;
    font-size: 20px!important;
    color: #0c5460;
    background-color: #d1ecf1;
    border: 1px solid #bee5eb;
}
.forum-category {
	font-weight:700;
	font-size:18px;
}
.user-icon-rounded {
    border-radius: 25px;
    font-size: 16px!important;
    color: #0c5460;
    background-color: #fff;
    border: 1px solid #fff;
    text-align: center;
    width: 32px;
    height: 32px;
    padding: 6px;
}

 .user-icon-rounded-reply {
    border-radius: 25px;
    font-size: 16px!important;
	color: #856404;
    background-color: #fff;
    border: 1px solid #fff;
    text-align: center;
    width: 32px;
    height: 32px;
    padding: 6px;
}

.bg-info-light {
	color: #0c5460;
    background-color: #d1ecf1!important;
    border: 1px solid #bee5eb!important;
}
	
.bg-warning-light {
	color: #856404;
    background-color: #fff3cd!important;
    border: 1px solid #ffeeba!important;
}

	
.table {
    margin-bottom: 0;
}
.page-item.active .page-link {
    color: #007bff;
    background-color: #eee;
    border-color: #eee;
}
.page-link {
    color: #404040;
}

.card-hover:hover {
	background-color:#d1ecf1;
}
@media only screen and (max-width: 600px) {
  .navbar-nav {
    border-top:1px solid #ccc;
  }
}
.fa-facebook {color:#3b5998;}
.fa-twitter {color:#00acee ;}
.fa-linkedin {color:#0e76a8 ;}
.fa-google-plus {color:#db4a39 ;}
.text-primary {
	color:#0b9ed0!important;
}
.alert-custom {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.btn-primary {
	background: -webkit-gradient(linear, left top, left bottom, from(#389FFD), to(#006cff));
    background: linear-gradient(#389FFD, #006cff);
}
.btn-primary:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#006cff), to(#389FFD));
    background: linear-gradient(#006cff, #389FFD);
}

.btn-success {
    background: -webkit-gradient(linear, left top, left bottom, from(#62CF89), to(#00b140));
    background: linear-gradient(#62CF89, #00b140);
}
.btn-success:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#00b140), to(#62CF89));
    background: linear-gradient(#00b140, #62CF89);
}

.btn-secondary {
    border-color: #d6d6d6!important;
	border: 1px solid;
	background: -webkit-gradient(linear, left top, left bottom, from(#FDFDFD), to(#F0F0F0));
    background: linear-gradient(#FDFDFD, #F0F0F0);
    color: #404040;
}
.btn-secondary:hover {
    border-color: #d6d6d6!important;
	border: 1px solid;
	background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#FDFDFD));
    background: linear-gradient(#F0F0F0, #FDFDFD);
    color: #404040;
}

.btn-danger {
	background: -webkit-gradient(linear, left top, left bottom, from(#FD8788), to(#DF2029));
    background: linear-gradient(#FD8788, #DF2029);
}

.btn-danger:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#DF2029), to(#FD8788));
    background: linear-gradient(#DF2029, #FD8788);
}

.btn-warning {
background: -webkit-gradient(linear, left top, left bottom, from(#FFBE5F), to(#FF9800));
    background: linear-gradient(#FFBE5F, #FF9800);
}

.btn-warning:hover {
background: -webkit-gradient(linear, left top, left bottom, from(#FF9800), to(#FFBE5F));
    background: linear-gradient(#FF9800, #FFBE5F);
}
.btn-purple {
    background: -webkit-gradient(linear, left top, left bottom, from(#C644FC), to(#5856D6));
    background: linear-gradient(#C644FC, #5856D6);
}	
.btn-purple:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#5856D6), to(#C644FC));
    background: linear-gradient(#5856D6, #C644FC);
}		
.btn-light-blue {
    background: -webkit-gradient(linear, left top, left bottom, from(#73BBFE), to(#4E99FF));
    background: linear-gradient(#73BBFE, #4E99FF);
}
.btn-light-blue:hover  {
    background: -webkit-gradient(linear, left top, left bottom, from(#4E99FF), to(#73BBFE));
    background: linear-gradient(#4E99FF, #73BBFE);
}
.btn-info {
    background: -webkit-gradient(linear, left top, left bottom, from(#47CFE0), to(#00BCD4));
    background: linear-gradient(#47CFE0, #00BCD4);
}
.btn-info:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#00BCD4), to(#47CFE0));
    background: linear-gradient(#00BCD4, #47CFE0);
}	
.bg-gray {
	background-color:#eee;
}


a.applicant-photo img {
	width:100px;
	height:100px;
	object-fit: contain;	
}
.info-bg {
	    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.col-form-label {
    padding-top: 0;
    padding-bottom: 0;
}

.badge-primary {display: inline-table;}

 th a {
	color:#000!important;
}
.table tr td {
	font-size:14px;
}

thead tr th {font-size:14px;}

.mini-profile-img {
	width:100px;
	height:100px;
	object-fit: contain;
}
.resume--result-profile-img {
	width:125px;
	height:125px;
	object-fit: contain;
}
.extra-mini-profile-img {
	width:75px;
	height:75px;
	object-fit: contain;
}
.extra-large-profile-img {
	width:200px;
	height:200px;
	object-fit: contain;
}
.submitbutton {
	padding:0 0 0 3px;
	color:#404040;
	font-size:15px;
}
.mini-profile-img img{
    width: 100px;
    height: 100px;
    object-fit: contain;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px;
	background-color:#fff;
}
.mini-profile-img2 img{
    width: 75px;
    height: 75px;
    object-fit: contain;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px;
	background-color:#fff;
}
.btn-group-sm>.btn, .btn-sm {
    padding: .25rem .9rem;
}

.card-header {
	padding: .65rem 1.25rem;
	font-weight:bold;
}
h5.card-header {
	font-size: 1rem!important;
}
.media-body h5 {
	font-size: 1.1rem;
    font-weight: 600;
}
.badge-outline {
	border:1px solid #ccc;
	font-weight:400;
	padding:6px 10px;
	background-color:#fff;
}
.badge-outline-primary a{
	
}
h5.job-title a {color:#000;}
.skill-tag a {
    border: 1px solid #ccc;
    font-weight: 400;
    padding: 2px 7px;
    border-radius: 25px;
    font-size: 12px;
    background-color: #fff;
    display: inline-block;
    margin: 0 0 5px 0;
}
.border-topp {
    border-top: 1px solid #dee2e6!important;
    margin: 0px -20px 0 -20px;
}

.border-topp:hover {
    background-color:#d1ecf1;
}

.border-bottomm {
    border-top: 1px solid #dee2e6!important;
    margin: 0px 0px 0 0px;
    padding: 15px;
}
.fixedWidth {
	    width: 86px;
    vertical-align: bottom;
}
.border-bottomm:hover {
    background-color:#d1ecf1;
}

.form-control-sm {
	height:35px!important;
}

.border-dark {
	border:1px solid #6c757d!important;
}

/* Page Title */
.display-6 {
	font-size: 1.2rem;
    font-weight: 600;
}
.card-text {
	font-size:16px;
}
/* fa icons */

.icon-resume-left {
    font-size: 20px;
    text-align: center;
    width: 26px;
}
.active-icon {color:#fff;}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #0b9ed0;
    border-color: #0b9ed0;
    font-weight: 600;
}
a.list-group-item:hover {
	background-color:#d1ecf1;
	color: #0b9ed0;
    border-color: #bee5eb;
}
.table tr td {
	vertical-align:middle;
}
.card {


}
/* header */
a.dropdown-toggle img{
    width: 32px;
    height: 32px;
    border-radius: 50%;
    object-fit: contain;
    background-color: #fff;
}
.bg-dark {}
/* Footer */
.bg-dark-footer {
	background-color:#eee!important;
}

/* Forms */
.label-text {
	padding:0;
	margin-bottom: 0.5rem;
	font-size:14px;
	font-weight:600;
	text-transform:capitalize;
}
.required {
	border-left:1px solid #c3030a;
}
.hr-text {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  opacity: .5;
  &:before {
    content: '';
    // use the linear-gradient for the fading effect
    // use a solid background color for a solid bar
    background: linear-gradient(to right, transparent, #818078, transparent);
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
  }
  &:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    color: black;

    padding: 0 .5em;
    line-height: 1.5em;
    // this is really the only tricky part, you need to specify the background color of the container element...
    color: #818078;
    background-color: #fcfcfa;
  }
}

label {
    margin-bottom: 0.5rem;
}
.col-form-label-custom {
    font-weight: 500;
}

.nothing {
	background:transparent;
	border:transparent;
	padding:0;
	margin:0;
	color: #007bff;
}

.alert-warning-custom {
	padding:2px 10px;
	font-size:10px;
}

/* Recruiter Dashboard */
.recruiter-logo img {
	width: 125px;
    border: 1px solid #ccc;
    margin: 0 20px 20px 0;
}

/* Job Seeker Dashboard */
 .dashboard-pic {
	
	}
    

    /* This displayNone is used for message stack hide */
    .displayNone {
        display: none;
    }

/* Browse File Input */
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-input::before {
  content: 'Select some files';
  display: inline-block;
  background: linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}


/* ajax pagination */

ul{border:0; margin:0; padding:0;}

#pagination-flickr li{
border:0; margin:0; padding:0;
font-size:14px;
list-style:none;
display: inline;
}
#pagination-flickr a{
border:solid 1px #DDDDDD;
margin-right:2px;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
color:#666666;
display:block;
float:left;
font-weight:normal;
padding:3px 4px;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
font-weight:normal;
border:solid 1px #FFFFFF;
}
#pagination-flickr .active{
color:#ff0084;
font-weight:normal;
display:block;
float:left;
padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
color:#666666;
display:block;
float:left;
vertical-align:top;
padding:3px 6px;
text-decoration:none;
}
#pagination-flickr a:hover{
border:solid 1px #666666;
}